Subject: Re: Thank you for choosing Shaheen Chevrolet
From: "Michael B" <[email-masked]>
To: "Dealership Satisfaction Survey" <[email-masked]>
Date: Fri, 5 Aug 2016 09:36:23 -0400

Hello.
I completed the survey below again this morning however it takes me to a Login page requesting a User and Password. I only responded via a link provided so I do not believe I was ever given those. So it is possible, there was no way to "complete" the survey if it was needed to do so by logging into the survey. I closed that window down as well. If that isn't the case, you should have received a survey this morning that looked almost identical to the first one.
Thank you,
Michael Bishop

From: Dealership Satisfaction Survey 
Sent: Thursday, August 04, 2016 6:06 PM
To: [email-masked] 
Subject: Thank you for choosing Shaheen Chevrolet

      Shaheen Chevrolet     

            Dear Michael Bishop,

            A few days ago, we emailed you an invitation to answer some questions regarding your purchase experience during a recent visit to Shaheen Chevrolet. If you have not yet had a chance to do so, please take a few minutes to complete these 3 questions to tell us the story of your experience by clicking here. Your feedback will be shared with General Motors and our dealership may follow up with you to make sure any concerns are addressed properly. 

            Your feedback is important to our dealership. Please note, this survey is different from the one you may receive from Chevrolet in a few weeks and we appreciate you taking the time to fill out that survey as well.

            We appreciate your business and look forward to hearing from you.

            Sincerely,
            Your Vehicle Sales Team

            The content of this email is private and meant for use only by the recipient. Please do not forward this email to others.

            Click here if you no longer wish to receive this GM Dealer Survey contact.

            Program Headquarters | P.O. Box 10054 | Toledo | OH | 43699-0054

            Privacy